
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-800-normal2.woff2') format('woff2');
							font-weight: 800;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-900-normal0.woff2') format('woff2');
							font-weight: 900;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-900-normal1.woff2') format('woff2');
							font-weight: 900;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'merienda';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Merienda/merienda-900-normal2.woff2') format('woff2');
							font-weight: 900;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'playwrite';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Playwrite DE Grund/playwrite-de-grund-100-normal0.woff2') format('woff2');
							font-weight: de;
							font-style: grund;
						}
						
						@font-face {
							font-family: 'playwrite';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Playwrite DE Grund/playwrite-de-grund-200-normal0.woff2') format('woff2');
							font-weight: de;
							font-style: grund;
						}
						
						@font-face {
							font-family: 'playwrite';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Playwrite DE Grund/playwrite-de-grund-300-normal0.woff2') format('woff2');
							font-weight: de;
							font-style: grund;
						}
						
						@font-face {
							font-family: 'playwrite';
							src: url('https://vision-libre.fr/wp-content/bcf-fonts/Playwrite DE Grund/playwrite-de-grund-400-normal0.woff2') format('woff2');
							font-weight: de;
							font-style: grund;
						}
						